WordPress 4.4.1 Release di Mantenimento e Sicurezza

È disponibile WordPress 4.4.1. Questa è una release di sicurezza critica per tutte le precedenti versioni e vi incoraggiamo fortemente ad aggiornare i vostri siti immediatamente.

La versione 4.4 di WordPress è soggetta a una vulnerabilità di scripting cross-site che potrebbe compromettere il vostro sito, scoperta da Crtc4L.

Ci sono anche delle soluzioni di bug non relativi alla sicurezza:

  • Aggiornamento del supporto per gli emoji che include tutti gli ultimi caratteri, inclusi quelli che celebrano la diversità! 👍🏿👌🏽👏🏼
  • Alcuni siti con versioni vecchie di OpenSSL installato non riuscivano a comunicare con altri servizi resi disponibili da diversi plugin.
  • Nel caso di riutilizzo dell’URL di un post, il sito poteva reindirizzare al post scorretto.

WordPress 4.4.1 risolve 52 bug della versione 4.4. Per maggiori informazioni guardate anche le note di rilascio o consultate la lista delle modifiche.

 

Scaricate WordPress 4.4.1 o andate in Dashboard → Aggiornamenti e semplicemente cliccate su “Aggiorna Ora”. I siti che supportano gli aggiornamenti automatici stanno già iniziando l’aggiornamento a WordPress 4.4.1.

 

Grazie a tutti quelli che hanno contribuito alla release 4.4.1:

Aaron D. Campbell, Aaron Jorbin, Andrea Fercia, Andrew Nacin, Andrew Ozz, Boone Gorges, Compute, Daniel Jalkut (Red Sweater), Danny van Kooten, Dion Hulse,Dominik Schilling (ocean90), Dossy Shiobara, Evan Herman, Gary Pendergast, gblsm,Hinaloe, Ignacio Cruz Moreno, jadpm, Jeff Pye Brook, Joe McGill, John Blackbourn, jpr,Konstantin Obenland, KrissieV, Marin Atanasov, Matthew Ell, Meitar, Pascal Birchler,Peter Wilson, Roger Chen, Ryan McCue, Sal Ferrarello, Scott Taylor,scottbrownconsulting, Sergey Biryukov, Shinichi Nishikawa, smerriman, Stephen Edgar, Stephen Harris, tharsheblows, voldemortensen, and webaware.

Annuncio in inglese

Lascia un commento

This site uses Akismet to reduce spam. Learn how your comment data is processed.